[common]
varsion=0.0.1

[apps]
list=rshb

[rshb]
name=Росcельхозбанк
android_package_name=ru.rshb.dbo

[net]
appInfoUpdate="http://localhost:9999/api/v1/app/update"
accountUpdate=http://localhost:9999/api/v1/account/update
paymentsGet=http://localhost:9999/api/v1/payments
transactionUpdate=http://localhost:9999/api/v1/transaction/update
transactionInsert=http://localhost:9999/api/v1/transaction/insert